Subject: bug#60546: Acknowledgement (29.0.60; typescript-ts-mode and tsx-ts-mode does not highlight variable-declarations in catch-clauses)

From: Jostein Kjønigsen <[email-masked]>
Date: Thu, 5 Jan 2023 22:26:24 +0100

On 04.01.2023 10:58, Jostein Kjønigsen wrote:
> On 04.01.2023 10:32, Jostein Kjønigsen wrote:
>> And yeah. This one should improve things even further.
>>
>> Can you tell I'm used to working with pull-requests where I can just 
>> keep on pushing and refining the fixes? :P
>>
>> -- 
>> Jostein
>
> Someone give me a vacuum cleaner. I've found more to clean :D
>
> -- 
> Jostein

Given the feature-freeze on emacs-29 now... Could someone take a look at 
this latest patch (previous email) and get it installed? :)

Vennlig hilsen
*Jostein Kjønigsen*

[email-masked] 🍵 [email-masked]
https://jostein.kjønigsen.no <https://jostein.kjønigsen.no>